    .translation-links {
 }
 .translation-links img {
    filter:alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
    border:0;
    cursor: pointer;
    margin:0px;
    height:18px;
    width:24px;
    }
.translation-links img:hover {
    filter:alpha(opacity=30);
    -moz-opacity: 0.30;
    opacity: 0.30;
    }
#google_translate_element a {
  display: none;
}
div.goog-te-gadget {
  font-size: 0px;
  color: transparent !important;
}

.goog-te-gadget-icon {display:none;}
.goog-te-gadget-simple a {text-decoration: none !important;}
.goog-te-banner-frame.skiptranslate {display: none !important;}
body { top: 0px !important; }

#goog-gt-tt, .goog-te-balloon-frame{display: none !important;} 
.goog-text-highlight { background: none !important; box-shadow: none !important;}